h2
{
    font-weight: bold;
    font-size: 5.1rem;
    line-height: 5.1rem;
    text-align: center;
    color: #0070ce;
}

#outdoor
{
    width: 100%;
}

#outdoor img
{
    width: 100%;
}

.services
{
    padding-bottom: 5.7rem;
}

.list_services
{
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 23.6rem;
    top: -11.8rem;
    background-color: #8D0AD7;
    border-radius: 1rem;
    z-index: 9999999;
}

.list_services li
{
    width: 16.6%;
    display: flex;
    border: 0.1rem solid transparent;
    transition: all 0.5s linear;
}
.list_services li:first-child{
    width: 16.9%;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}
.list_services li:last-child{
    width: 16.9%;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
.list_services li:hover{
    background-color: #01A1FF;
}
.list_services li a
{
    color: #fff;
    width: 100%;
}

.list_services li .ls_ico
{
    display: block;
    padding: 3.7rem 0 2.1rem 0;
    text-align: center;
}

.list_services li .ls_ico img
{
    max-width: 6rem;
}

.list_services li .ls_ico svg
{
    fill: #FFF;
    height: 6rem;
    width: 6rem;
}

.list_services li .ls_title
{
    display: block;
    font-weight: 500;
    font-size: 1.8rem;
    padding: 3.35rem 2.0rem 4.3rem 2.0rem;
    text-align: center;
    text-transform: uppercase;
}

.btn_see_more
{
    display: block;
    font-size: 1.8rem;
    color: #FFFFFF;
    text-align: center;
    background-color: #8D0AD7;
    transition: all 0.3s linear;
    text-transform: capitalize;
    margin: 0 auto;
    border-radius: 0.5rem;
    border: unset;
    padding: 1.2rem 2.0rem 1.2rem 2.0rem;
    width: 12%;
}

.btn_see_more:hover
{
    color: #fff;
    background-color: #01A1FF;
}

.news
{
    padding-bottom: 8.0rem;
}

.news h2
{
    font-weight: bold;
    font-size: 5.1rem;
    line-height: 5.1rem;
    text-align: center;
    color: #0070ce;
    text-transform: capitalize;
    padding-bottom: 4rem;
}

.list_news
{
    margin-top: 1.8rem;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}

.list_news li
{
    height: 47.2rem;
    display: flex;
    width: 32%;
    box-shadow: 0rem 0rem 1rem 0rem rgba(107,107,107,0.2);
    border-radius: 0.7rem;
}

.list_news li a
{
    color: #FFF;
    display: block;
    width: 100%;
}

.list_news li span
{
    display: block;    
}

.list_news li .ln_news_image{
    width: 100%;
    height: 23.6rem;
}

.list_news li .ln_news_image img{
    width: 100%;
    height: 100%;
    border-top-left-radius: 0.7rem;
    border-top-right-radius: 0.7rem;
}

.list_news li .ln_news_image img.photo_default
{
    object-fit: none !important;    
}

.list_news li .ln_news_info {
    padding: 1.8rem;
    padding-top: unset;
    position: relative;
}

.list_news li .ln_news_info .info{
    width: 100%;
    height: 8.6rem;
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: -2.1rem;
    padding-right: 1.8rem;
}

.list_news li .ln_news_info .info .date{
    height: 100%;
    background-color: #0070CE;
    padding: 0.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

.list_news li .ln_news_info .info .date span{
    font-weight: bold;
    font-size: 2.1rem;
    text-align: left;
    color: #fff;
    text-transform: lowercase;
}

.list_news li .ln_news_info .info .date span:first-child{
    padding-bottom: 0.5rem;
    font-size: 3.6rem;
}

.list_news li .ln_news_info .info .title{
    font-weight: bold;
    font-size: 1.8rem;
    text-align: left;
    color: #0070ce;
    padding-left: 2rem;
}

.list_news li .ln_news_info .content{
    width: 100%;
    height: 12.5rem;
    position: relative;
    top: 8.6rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.list_news li .ln_news_info .content .text{
    font-weight: normal;
    font-size: 1.8rem;
    text-align: left;
    color: #6b6b6b;
}

.list_news li .ln_news_info .content .view_more{
    font-weight: bold;
    font-size: 1.8rem;
    text-align: left;
    color: #0070ce;
    display: flex;
    align-items: center;
}

.list_news li .ln_news_info .content .view_more svg{
    margin-left: 0.8rem;
}

.footer_newsletter
{
    background-image: url("../img/cover/footer-newslleter.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 33.4rem;
    width: 100%;
}

.footer_newsletter .forms_newsletter{
    display: flex;
    width: 100%;
    height: 33.4rem;
    padding: 0 9.5rem;
    justify-content: space-between;
}

.footer_newsletter .forms_newsletter .content{
    width: 40%;
    height: 100%;
    padding-top: 5.4rem;
}

.footer_newsletter h3
{
    font-weight: bold;
    font-size: 5.9rem;
    line-height: 5.9rem;
    text-align: left;
    color: #fff;
}

.footer_newsletter .forms{
    width: 47%;
    padding-top: 6.4rem;
}

.footer_newsletter .forms form
{
    width: 100%;
}

.footer_newsletter .forms form .fd_newsletter
{
    background-color: #FFFFFF;
    color: #6b6b6b;
    font-size: 1.6rem;
    line-height: 2.1rem;
    padding: 1.3rem 2rem;
    width: 100%;
    margin-bottom: 1.5rem;
    border-radius: 0.7rem;
}

.footer_newsletter .forms form .fd_newsletter::placeholder
{
    font-weight: 500;
    font-size: 1.6rem;
    text-align: left;
    color: #6b6b6b;    
}

.footer_newsletter .forms form .btn_nl_send
{
    background-color: #8D0AD7;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.8rem;
    line-height: 2.1rem;
    padding: 1.2rem 4.2rem 1.2rem 4.2rem;
    border-radius: 0.7rem;
    display: block;
    margin-left: auto;
    transition: all 0.3s linear;
    border: 0.1rem solid transparent;
}

.footer_newsletter .forms form .btn_nl_send:hover
{
    background-color: #fff;
    color: #8D0AD7;
}

.quick_access{
    width: 100%;
    height: 100%;
}
.quick_access h2
{
    margin-top: 4.2rem;
    margin-bottom: 4.4rem;
}

.quick_access .list_quick_access
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 7.4rem;
    width: 100%;
}

.quick_access .list_quick_access li
{
    width: 23%;
    margin: 0 1% 4rem 1%;
    background-color: #FFFFFF;
    border-bottom: 0.4rem solid #0070CE;
    box-shadow: 0rem 0.7rem 1rem 0rem rgba(107,107,107,0.2);
    transition: all 0.3s linear;
    height: 100%;
}
.quick_access .list_quick_access li:hover{
    background-color: #0070CE;
    border-bottom: 0.4rem solid #FFFFFF;
}

.quick_access .list_quick_access li a
{
    align-items: center;
    color: #0070ce;
    display: flex;
    font-size: 2.2rem;
    font-weight: bold;
    height: 100%;
    line-height: 2.4rem;
    padding: 2.0rem;
    text-align: left;
    transition: all 0.3s linear;
}

.quick_access .list_quick_access li:hover a{
    color: #FFFFFF;
}

.quick_access .list_quick_access li a .ls_ico{
    width: 4.2rem;
    height: 5rem;
    margin-right: 1.5rem;
}

.quick_access .list_quick_access li a .ls_ico svg{
    width: 4.2rem;
    height: 5rem;
}

.quick_access .list_quick_access li a svg *{
    fill: #0070CE;
}

.quick_access .list_quick_access li:hover a svg *{
    fill: #FFFFFF;
}

.list_services li .ls_ico
{
    display: block;
    padding: 3.7rem 0 2.1rem 0;
    text-align: center;
}

.list_services li .ls_ico img
{
    max-width: 6rem;
}

.list_services li .ls_ico svg
{
    fill: #FFF;
    height: 6rem;
    width: 6rem;
}

.list_services li .ls_title
{
    display: block;
    font-weight: 500;
    font-size: 1.8rem;
    padding: 3.35rem 2.0rem 4.3rem 2.0rem;
    text-align: center;
    text-transform: uppercase;
}